Bug 143752 - [PATCH] databases/p5-DBIx-Class-QueryProfiler: update to 0.03
Summary: [PATCH] databases/p5-DBIx-Class-QueryProfiler: update to 0.03
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-02-11 01:41 UTC by Philip M. Gollucci
Modified: 2010-02-26 00:20 UTC (History)
1 user (show)

See Also:


Attachments
p5-DBIx-Class-QueryProfiler-0.03.patch (1.32 KB, patch)
2010-02-11 01:41 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci freebsd_committer 2010-02-11 01:41:39 UTC
- Update to 0.03

Port maintainer (andrey@kostenko.name) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-02-11 01:47:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2010-02-11 01:47:15 UTC
Maintainer of databases/p5-DBIx-Class-QueryProfiler,

Please note that PR ports/143752 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/143752

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2010-02-11 01:47:17 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Andrey Kostenko 2010-02-17 13:23:55 UTC
all is ok

On Thu, Feb 11, 2010 at 4:47 AM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of databases/p5-DBIx-Class-QueryProfiler,
>
> Please note that PR ports/143752 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =C2=A0 =C2=A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/143752
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 5 Philip M. Gollucci freebsd_committer 2010-02-18 23:48:30 UTC
ping....
Comment 6 Philip M. Gollucci freebsd_committer 2010-02-25 19:48:53 UTC
State Changed
From-To: feedback->open

Maintainer timeout > 14 days
Comment 7 dfilter service freebsd_committer 2010-02-26 00:16:25 UTC
pgollucci    2010-02-26 00:16:05 UTC

  FreeBSD ports repository

  Modified files:
    databases/p5-DBIx-Class-QueryProfiler Makefile distinfo 
  Log:
  - Update to 0.03
  
  Changes:        http://search.cpan.org/dist/DBIx-Class-QueryProfiler/Changes
  PR:             ports/143752
  Submitted by:   myself (pgollucci@)
  Approved by:    maintainer timeout (andrey@kostenko.name; 14 days)
  
  Feature safe:   yes
  
  Revision  Changes    Path
  1.2       +1 -1      ports/databases/p5-DBIx-Class-QueryProfiler/Makefile
  1.2       +3 -3      ports/databases/p5-DBIx-Class-QueryProfiler/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Philip M. Gollucci freebsd_committer 2010-02-26 00:16:35 UTC
State Changed
From-To: open->closed

Committed. Thanks!